dataset.name: mollipo
dataset.max_samples: null
metric: r2
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: svr
model.nystroem.n_components: 100
model.kernel.name: tanimoto
model.kernel.cache_filename: s3://datasets-public-research/MolLIPO/cache_mollipo_tanimoto_
model.kernel.n_jobs: -1
model.kernel.length: 2048
model.svr.C: 6.685836878837001
model.svr.epsilon: 0.10059814803677894
model.svr.gamma: auto
model.svr.degree: 5
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
